#!/bin/sh

# find the command called's root
dir=`expr  match "$0" '\(.*\)install.sh'`
#  if it we did not call ./  change to the directory we called
if [ "$dir" != "./" ] ; then
   if [ "$dir" != "" ] ;  then
      echo changing to $dir
      cd "$dir" ;
   fi
fi

if [ "$JAVA_HOME" = "" ] ; then
  echo you must install java and/or set JAVA_HOME to run this installer;
  exit 1;
fi

COMMAND=$JAVA_HOME/bin/java
INTERFACE=default
if [ "$1" != "" ] ; then
  INTERFACE=$1;
fi

# "$COMMAND" -Duser.language="en" ... starts in english
"$COMMAND" -Djavaws.adapter_id="v1" -Djavaws.executor_command="java -Xmx384M -jar lib/netx.jar -strict -update 60 -headless -basedir . -jnlp https://service.exxtainer.com:443/md/connector/getConnectorJnlp/pdfmapper/v1" -Djavaws.executor_error_retry="100" -Djavaws.executor_program_path="c:/exxtainer/adapter/pdfmapper" -Djavaws.executor_program_path_unix="/soft/exxtainer/adapter/pdfmapper" -Djavaws.executor_status_sleep="300000" -Djavaws.executor_stop_sleep="3000" -Djavaws.executor_update_cron="15 5 * * 0" -Djavaws.executor_update_deviation="3500000" -Djavaws.installer.language="de" -Djavaws.installer.region="DE" -Djavaws.isPreset="true" -Djavaws.service_name="Pdfmapper" -Djavaws.user.language="de" -Djavaws.user.region="DE" -jar executor-installer.jar $INTERFACE
