Allgemeine Geschftsbedingungen Software-Miete
Bitte vor Installation und Nutzung der Software genau durchlesen.
Stand 26.01.2015
1 Grundstzliches
(1) Vertragsparteien und Regelungszweck
Diese Bedingungen regeln das rechtliche Verhltnis zwischen Ihnen (nachfolgend Kunde als persnlicher Lizenznehmer) und der ExxTainer AG, Grtzenstrasse 4b, 8807 Freienbach, Schweiz (nachfolgend Lizenzgeber), in Bezug auf die zeitlich befristete berlassung von Software, die auf Hardware des Kunden in der Systemumgebung des Kunden installiert und betrieben wird (Software-Miete).
Es ist dem Kunden nicht erlaubt, die Software auf irgendeine Art zu verwenden, zu der er gem dieser Vereinbarung nicht berechtigt ist. Der Lizenzgeber hat das Recht zur Kndigung dieser Vereinbarung, wenn der Kunde gegen eine der darin enthaltenen Bestimmungen verstt.
Diese Bestimmungen gelten ber die Beendigung der Nutzung der Software hinaus fort, ungeachtet der Grnde fr die Beendigung. Daraus folgt jedoch weder stillschweigend noch ausdrcklich die Gewhrung eines Nutzungsrechts an der Software fr die Zeit nach  Beendigung der Nutzungszeit.
(2) Akzeptanz und Widerspruch
Durch Herunterladen und Implementieren der Software, durch nachfolgende Nutzung oder indem der Kunde auf irgendeine andere elektronische Art sein Einverstndnis zum Ausdruck bringt, erklrt sich der Kunde mit den Bestimmungen dieser Vereinbarung einverstanden.
Wenn der Kunde mit den Bestimmungen dieser Vereinbarung nicht oder nicht mehr einverstanden ist, darf er nicht mit der Installation der Software beginnen, eine bereits begonnene Installation muss er abbrechen, eine vollstndig ausgefhrte Installation ist unmittelbar nach Installation zu lschen, lscht der Kunde nicht unverzglich, begrndet er einen ersten Nutzungszeitraum und   wird fr die Nutzungszeit von einem (1) Jahr kostenpflichtig, unabhngig von der tatschlichen Nutzung.
(3) Abweichende Regelungen
Fr die Software-Miete gelten ausschlielich diese Nutzungsbedingungen des Lizenzgebers. Abweichende oder ber diese Bedingungen hinausgehende Regelungen werden nicht Vertragsinhalt. Dies gilt insbesondere fr allgemeine Geschftsbedingungen des Kunden, auch dann, wenn der Lizenzgeber einen Auftrag des Kunden annimmt, in welchem der Kunde auf die Gltigkeit seiner allgemeinen Geschftsbedingungen verweist und der Lizenzgeber dem nicht ausdrcklich widerspricht.
2 Leistungsumfang
(1) berlassung und bestimmungsgemer Gebrauch
Der Lizenzgeber stellt dem im Leistungsschein benannten jeweiligen Kunden eine ausfhrbare Version im Objektcode der im Leistungsschein mit Lizenznummer (oder Lizenzschlssel) nher bezeichneten Software zur Nutzung bereit. Der Kunde ist nicht befugt, Lizenzierungs- oder Kontrollfunktionen der Software zu deaktivieren.
Der Begriff Software umfasst dabei (I) zugehrige Medien, (II) Benutzerhandbuch und weitere Druckerzeugnisse sowie (III) Onlinedokumentationen, insgesamt als Benutzerdokumentation oder Dokumentation bezeichnet. 
Software im Objektcode einschlielich der Dokumentation darf nur insoweit kopiert werden, als dies fr den Betrieb auf der vorgesehehen Hardware in der Systemumgebung des Kunden zu Sicherungszwecken und zur Archivierung erforderlich ist. 
Die berlassung technischer Softwaredokumentationen, insbesondere des Quellcodes, wird nicht geschuldet. Ein Recht auf Einsichtnahme in diese Unterlagen besteht nicht. Der Kunde verpflichtet sich, keinerlei Verfahren anzuwenden oder durch Dritte ausben zu lassen, um aus der ausfhrbaren Version Quellcode in Teilen oder insgesamt auszulesen oder auf andere Weise Kenntnisse ber die Konzeption der Software zu erlangen. Er darf die Software nicht zurckentwickeln (reverse engineering), dekompilieren, disassemblieren oder auf andere Weise versuchen, den Quellcode der Software zu ermitteln.
(2) Nutzungsrecht
Der Lizenzgeber rumt dem Kunden, der diese Software nutzt, ein persnliches, zeitlich auf die jeweilige Vertragslaufzeit befristetes, nicht ausschlieliches, nicht bertragbares und nicht unter-lizenzierbares Recht ein, die Software fr eigene Geschftszwecke ausschlielich in Ausbung seiner gewerblichen oder selbstndigen Ttigkeit, nicht aber fr Dienstleistungen an Dritte als Geschftszweck zu nutzen. Natrliche Personen mssen volljhrig sein, Personen, welche die Software im Namen eines Unternehmens oder einer sonstigen juristischen Person nutzen, mssen ber entsprechende Vertretungsmacht verfgen.
Das Nutzungsrecht ist beschrnkt auf die vom Kunden gem Leistungsschein bestellte Anzahl von Nutzungseinheiten (z.B. Nutzerzahl, Beleg-Layouts, Belegtypen, angebundene Firmen, einbezogene Hardware).
Der Einsatz der persnlich lizenzierten Software in einem Netzwerk oder einer sonstigen verteilten Rechnerumgebung ist unzulssig, sofern damit die Mglichkeit zeitgleicher Mehrfachnutzung der Software gegeben ist. Mchte der Kunde die Software innerhalb eines Netzwerks einsetzen, mu er eine Mehrfachnutzung durch geeignete Schutzmanahmen unterbinden. Soll die Software zeitgleich durch mehrere Nutzer des Kunden genutzt werden, kann dies im Rahmen einer Konzernlizenz geregelt werden.
(3) Einrichtung
Der Kunde nimmt die Installation und erstmalige Einrichtung der Software selbst vor. Die Software wird nach Aktivierung des Schaltknopfs Herunterladen im bereitgestellten Portal des Lizenzgebers per Download und Installation auf der dafr vorgesehenen Hardware des Kunden in seiner Systemumgebung im Self-Service verfgbar. 
(4) Nutzungsdauer und Lauffhigkeit
Die Laufzeit der Softwaremiete betrgt grundstzlich ein (1) Jahr und beginnt mit dem Download der Software und der nachfolgenden Aktivierung des Lizenzschlssels. Der Nutzungszeitraum kann jeweils von Jahr zu Jahr fr ein weiteres Jahr verlngert werden. 
Die Lauffhigkeit der Software whrend der Nutzungsdauer wird durch regelmigen Abgleich des Lizenzschlssels (Gltigkeitsprfung) sichergestellt. Die Gltigkeitsprfung kann dabei online oder ber eine beim Kunden installierte Lizenzdatei erfolgen. Der Kunde verpflichtet sich, entsprechende berprfungen selbst vorzunehmen oder zuzulassen. Der Lizenzgeber weist darauf hin, da die Software nicht mehr lauffhig ist, wenn die Gltigkeitsprfung fehlschlgt. Der Kunde kann sich die Gltigkeit des Lizenzschlssels anzeigen .
Die berlassene Software ist nur auf der dafr vorgesehenen Hardware, auf der sie installiert wurde, laufffhig. Der Lizenzgeber verpflichtet sich, der Nutzung auf einer anderen Hardware in gleicher oder anderer Systemumgebung (zusammen die Anlage) des Kunden zuzustimmen, welche die ursprngliche ersetzt. Wird die Hardware gewechselt, muss die Software auf der bisherigen Anlage gelscht werden. Zur Installation auf der neuen Anlage ist ein neuer Lizenzschlssel erforderlich. Ein zeitgleiches Einspeichern, Vorrtighalten oder Nutzen auf mehr als einer Anlage ist nicht zulssig.
Auf Wunsch des Kunden stellt der Lizenzgeber auch fr den Fall einer evtl. Insolvenz sicher, dass das Erfordernis der Gltigkeitsprfung bis zum Ablauf der laufenden Nutzungszeit und danach fr mindestens weitere zwlf 12 Monate  gegen entsprechende Vergtung  den Kunden nicht an der Weiternutzung der Software hindern wird.

(5) Support
Der Lizenzgeber stellt seinen Online-Support zur Untersttzung bei der Nutzung der Software zur Verfgung.
Enthlt die Software eine Support-Funktion, so werden nur mit dieser Funktion erstellte Support-Auftrge akzeptiert.
Enthlt die Software keine Support-Funktion, so werden Support-Auftrge werden ber das Serviceportal des Lizenzgebers unter https://service.exxtainer.com/md/support erteilt. Benachrichtigungen erfolgen per Email unter support@exxtainer.com oder per Telefon unter +41 55 515 51 36. Supportleistungen werden erbracht werktglich von Montag  Freitag in der Zeit von 8:00 Uhr bis 178:00 Uhr, davon abweichend auf besondere Vereinbarung. Supportleistungen werden gem Standardpreisliste abgerechnet.
(6) Individuelle Anpassungen
Eine Vernderung der Software durch den Lizenzgeber in Form von kundenspezifischen Anpassungen und Umprogrammierung ist nicht geschuldet. Entsprechende Kundenwnsche sind gesondert zu beauftragen und gem Standardpreisliste zu vergten. Eine Vernderung der Software durch den Kunden ist nicht statthaft.
3 Softwarepflege
(1) Generelle Anpassungen (Updates)
Der Lizenzgeber kann im Rahmen der laufenden Pflege die Software (einschlielich der Systemanforderungen) zur Anpassung an generelle technische oder wirtschaftliche Vernderungen und aus wichtigem Grund ndern. Sofern Updates als neue Programmversionen bereitgestellt werden sollen, erfolgt dies in der Regel zu Beginn einer neuen Nutzungszeit.
Updates werden online bereitgestellt und beim Neustart der Software automatisch heruntergeladen und installiert.
(2) Wichtige Grnde
(I) Anpassung an neue Rechtslage oder Rechtsprechung
(II) Neue technische Rahmenbedingungen wie z.B. technische Standards, Browserversionen
(III) Erfordernisse der Systemsicherheit
(IV) Notwendigkeit neuer, genereller Funktionsumfnge der Software
4 Vergtung, Zahlung und Zahlungsverzug
(1) Preis der Software-Miete
Der Kunde schuldet dem Lizenzgeber fr die berlassung und die Einrumung von Nutzungsrechten an der Software die gem Leistungsschein und Standardpreisliste fr die Vertragslaufzeit vereinbarte Vergtung. Die angegebenen Preise sind Nettopreise und verstehen sich jeweils zuzglich der aktuell geltenden gesetzlichen Umsatzsteuer und evtl. sonstiger gesetzlicher Abgaben auf die Nutzung.
(2) Lizenzzahlung
Die Software-Miete fr den gewhlten Leistungsumfang (Nutzungseinheiten) wird mit Vertragsbeginn fr das erste Jahr und danach mit Beginn jedes Folgejahres der Nutzung jeweils im Voraus zu Beginn des Zeitraumes fllig.
(3) Rechnungsstellung
Der Lizenzgeber macht fllige Forderungen mittels Rechnungsstellung fr die Software-Miete geltend. Die Rechnungssumme ist nach Zugang der Rechnung zur Zahlung fllig. Die Zahlungsfrist betrgt grundstzlich dreiig (30) Tage.
(4) Zahlungsverzug
Verzug des Kunden nach Rechnungsstellung tritt ohne weitere Mahnung nach Ablauf der Zahlungsfrist ein. Bei Zahlungsverzug ist der Lizenzgeber berechtigt, pro Mahnung eine kostendeckende Mahnpauschale sowie Verzugszinsen in Hhe von 5 % ber dem Basiszinssatz der jeweiligen Zentralbank zu erheben.
(5) Nutzungssperre als Verzugsfolge
Kommt der Kunde trotz Mahnung seiner Zahlungspflicht fr die Rechnungssumme nicht innerhalb einer Nachfrist von fnfzehn (15) Tagen ab der ersten Mahnung nach, ist der Lizenzgeber nach entsprechender Ankndigung berechtigt, die Sperre fr die weitere Nutzung der Software zu aktivieren. Die Sperre wird unmittelbar mit Eingang der berflligen Zahlung aufgehoben. Eine Pflicht des Lizenzgebers zur Rckvergtung der Software-Miete fr den Zeitraum der Sperre besteht nicht.
Erfolgt die Gltigkeitsprfung ber eine beim Kunden installierte Lizenzdatei, so wird die Nutzung nach Ablauf des Endtermins automatisch gesperrt. Mit Eingang der (berflligen) Zahlung wird dem Kunden eine neue Lizendatei bermittelt.
(6) Preisnderungen
Der Lizenzgeber ist berechtigt, die Preise gem Standardpreisliste nach schriftlicher Vorankndigung per Brief oder Email innerhalb einer Frist von sechs (6) Wochen an den aktuellen Stand der wirtschaftlichen Entwicklung, insbesondere der aktuellen Preisentwicklung und dem Kostenniveau, anzupassen. Die genderten Preise erhalten fr den Kunden Gltigkeit, wenn er nicht innerhalb von sechs (6) Wochen nach Verkndung der Preisanpassung dem genderten Preis schriftlich widerspricht. Das Vertragsverhltnis wird dann zu den genderten Preisen fortgesetzt. 
Widerspricht der Kunde innerhalb der Widerspruchsfrist, so haben der Lizenzgeber wie auch der Kunde das Recht, den Vertrag zum Ablauf der laufenden Nutzungszeit zu kndigen. Bis zum Ablauf der Nutzungszeit gelten fr diesen Kunden die bisherigen Preise unverndert fort.
(7) Forderungsausgleich
Forderungen des Lizenzgebers kann der Kunde nur mit unwidersprochenen oder rechtskrftig festgestellten Gegenforderungen aufrechnen. Der Kunde kann ein Zurckbehaltungsrecht nur ausben, wenn seine Gegenforderung auf dem selben Vertragsverhltnis beruht. Die Abtretung von Ansprchen des Kunden gegen den Lizenzgeber an Dritte ist nur mit vorheriger Zustimmung des Lizenzgebers mglich.
5 Nutzungsnderungen und Kndigung
(1) Laufzeitverlngerung
Die Nutzung der gemieteten Software ber die Erstlaufzeit von einem (1) Jahr hinaus verlngert sich automatisch jeweils um den selben Zeitraum (Folgelaufzeit), wenn diese Vereinbarung nicht von einer der Parteien mit einer Frist von drei (3) Monaten vor Laufzeitende gekndigt wurde. Das Recht zur Kndigung aus wichtigem Grund bleibt unberhrt.
Fr den Folgezeitraum wird die Software unter neuer Lizenznummer ausgefhrt, die bisherige wird deaktiviert.
(2) Leistungsnderungen (Upgrades oder Downgrades, neue Hardware)
Die Erweiterung oder Reduzierung der vom Kunden gem Leistungsschein bestellten Anzahl von Nutzungseinheiten (z.B. Nutzerzahl, Beleg-Layouts, Belegtypen, angebundene Firmen, einbezogene Hardware) ist mglich.
Eine Reduzierung von Leistungen (Downgrade) und damit ein Wechsel in eine geringere als gem Leistungsschein bestellte Anzahl von Nutzungseinheiten, ist mit Zustimmung des Lizenzgebers und soweit technisch mglich zum jeweiligen Ende der regulren einjhrigen Nutzungslaufzeit mit Wirkung fr den Folgezeitraum mglich.
Eine Erhhung der gewhlten Nutzungseinheiten (Upgrade) und damit ein Wechsel in ein hheres als das bisher gewhlte Leistungspaket ist technisch auch unterjhrig mglich. Hierfr erhlt der Kunde die Software unter neuer Lizenznummer, die bestehende wird deaktiviert. Die sich ergebenden neuen Mietkosten werden anteilig fr den Rest der jhrlichen Nutzungszeit in Rechnung gestellt. Sie gelten dann ab dem Folgejahr fr den gesamten sich jeweils anschlieenden Nutzungszeitraum.
Ebenfalls eine neue Softwarelizenz ist erforderlich fr den Einsatz der Software auf anderer als der ursprnglich vorgesehenen Hardware, bspw. bei Ausweich- oder Nachfolgekonfigurationen in der Systemumgebung des Kunden.
(3) Kndigung
Wird die Software-Miete vom Kunden nicht weitergefhrt, muss eine Kndigung rechtzeitig vor Laufzeitende schriftlich mit einfachem Brief oder per Email unter Angaben der Lizenznummer erfolgen. Das entsprechende Kndigungsformular ist als Anlage zu diesen AGB vorgegeben. Der Lizenzgeber besttigt im Gegenzug den Eingang der Kndigung ebenfalls mit dem vorgegebenen Formular. Der Lizenzgeber besttigt den Eingang der Kndigung ebenfalls mit einfachem Brief oder per Email .
Der Lizenzgeber ist nach besttigter Kndigung berechtigt, mit Ablauf der Nutzungszeit eine vorab in der Software integrierte Sperre der Software zu aktivieren, der entsprechende Lizenzschlssel der Software wird ab da ungltig.
6 Obliegenheiten des Kunden
(1) Rechtmige Nutzung
Der Kunde wird die Software nur im Rahmen der vertraglichen Bestimmungen und im Einklang mit den Gesetzen nutzen. 
(2) Systemanforderungen
Mitwirkungspflicht. Anforderungen an Hard- und Software sowie die Systemumgebung beim Kunden sowie seine organisatorischen und Mitwirkungspflichten ergeben sich aus der Dokumentation zur Software.
(3) Sicherungskopien
Dem Kunden obliegt die regelmige Anfertigung von Kopien der von ihm eingegebenen bzw. erzeugten Daten.
7 Gewhrleistung und Mngel
(1) Brauchbarkeit
Der Lizenzgeber macht darauf aufmerksam, dass es nach dem Stand der Technik unmglich ist, Software so zu erstellen, dass sie in allen Anwendungen und Software-Hardware-Kombinationen von vorneherein fehlerfrei funktioniert. Insoweit bernimmt der Lizenzgeber keine Gewhr dafr, dass die Software den Anforderungen und Zwecken des Kunden sofort vollstndig gengt oder mit anderer vom Kunden ausgewhlter Hardware und Software zusammenarbeitet. Gegenstand der Vereinbarung ist daher nur eine Software, die im Sinne der Funktionsbeschreibung als Standardlsung fr Standardumgebungen grundstzlich brauchbar ist. Der Lizenzgeber schliet demzufolge jegliche Gewhrleistung bezglich der Verwendung der Software aus, die im Widerspruch zum bestimmungsgemen Gebrauch gem dieser Vereinbarung steht. 
(2) Garantien
Generell gewhrt der Lizenzgeber keine Garantien, Zusicherungen oder Bedingungen (ausdrcklicher oder stillschweigender Natur), die entweder aus einer Geschftsbeziehung oder einem Handelsbrauch entstehen, oder aus gesetzlichen, gewohnheitsrechtlichen oder anderen Vorschriften abgeleitet werden, hinsichtlich Marktgngigkeit, Rechtsmngelfreiheit, Integrierbarkeit oder Brauchbarkeit der Software fr bestimmte Zwecke, es sei denn, derartige Garantien, Zusicherungen, Bestimmungen oder Bedingungen sind mit dem Kunden direkt gegen angemessene Vergtung geregelt oder gem geltendem Recht der jeweiligen Rechtsordnung vorgeschrieben und knnen nicht eingeschrnkt werden. 
(3) Gebrauchsfhigkeit
Der Lizenzgeber wird die Software in einem zum vertragsgemen Gebrauch geeigneten Zustand berlassen und erhalten. Die Pflicht zur Erhaltung schliet auch die Anpassung an technische und funktionale Entwicklungen im Markt ein (laufende Softwarepflege).
(4) Nutzungsbeeintrchtigung
Es obliegt dem Kunden, in vertretbarem Umfang nachzuweisen, dass eine Nutzungsbeeintrchtigung oder ein Mangel vollstndig oder berwiegend whrend des normalen Betriebs oder trotz sachgemer Installation der Software in der hierfr geeigneten Systemumgebung verursacht wird oder verursacht worden ist und nicht das Ergebnis von Fehlimplementierung beim Kunden oder aufgrund von nderungen, Verbesserungen sowie Zustzen zur Software ist, die der Kunde entgegen dieser Vereinbarung zur Software hinzugefgt hat und die nicht vom Lizenzgeber zur Nutzung mit der Software geliefert wurden. Nutzungsbeeintrchtigungen, die durch vom Kunden vorgenommene Einstellungen, Konfigurationen, Zuordnungen usw. hervorgerufen werden, stellen keinen Mangel dar.
(5) Mngelbeseitigung
Mngel der Software meldet der Kunde unmittelbar zum Zeitpunkt der Feststellung ohne unangemessene Verzgerung an den Lizenzgeber, erlutert Symptome und die nheren Umstnde des Zustandekommens und gibt Informationen, die es dem Lizenzgeber ermglichen, die behaupteten Mngel zu prfen. Der Kunde ist verpflichtet, den Lizenzgeber bei der Beseitigung einer Nutzungsbeeintrchtigung oder eines Mangels soweit wie mglich zu untersttzen.
Der Lizenzgeber wird den Mangel innert angemessener Frist beseitigen, indem er (nach eigenem Ermessen) dem Kunden ein geeignetes Mittel zur Verfgung stellt, um die Auswirkungen des Mangels zu vermindern oder zu beheben. Der Lizenzgeber ist berechtigt, den Mangel durch eine Work-around-Lsung zu umgehen, wenn die Mngelursache selbst unerkannt bleibt oder der Mangel nur mit unverhltnismig hohem Aufwand zu beheben ist und die prinzipielle Brauchbarkeit der Software dadurch nicht erheblich leidet. 
(6) Updates/Upgrades
Der Lizenzgeber kann die Beseitigung von Mngeln auch durch Bereitstellung neuer Software-Versionen bzw. Online-Updates vornehmen.
8 Haftung
(1) Gesetzlicher Haftungsanspruch
Alle Fragen der Haftung in Verbindung mit Bestimmungen dieser Vereinbarung regeln sich nach dem geltenden Recht. Danach haftet der Lizenzgeber kraft Gesetzes zwingend wegen Verletzung von Leben, Krper oder Gesundheit einer Person, bernahme einer ausdrcklichen Garantie, arglistigen Verschweigens eines Mangels oder nach dem Produkthaftungsgesetz. Garantien durch den Lizenzgeber erfolgen ausschlielich schriftlich und sind als solche zu bezeichnen.
(2) Leichte Fahrlssigkeit und Kardinalpflichten
Im Falle leichter Fahrlssigkeit haftet der Lizenzgeber wenn es sich dabei um die Verletzung wesentlicher Pflichten handelt, die die Erreichung des Zwecks dieser Vereinbarung gefhrden oder die Erfllung der ordnungsgemen Durchfhrung dieser Vereinbarung verhindern und auf deren Einhaltung der Kunde vertrauen darf (Kardinalpflichten) nur fr den Betrag, der zu dem Zeitpunkt typischerweise absehbar ist, zu dem die Parteien die Vereinbarung abschliessen und nur in dem Umfang, wie der Lizenzgeber seinerseits Versicherungsleistungen fr diesen Fall erhlt. In allen anderen Fllen leichter Fahrlssigkeit ist die Haftung des Lizenzgebers ausgeschlossen.
(3) Grobe Fahrlssigkeit
Im Falle vorstzlicher Handlungen, grober Fahrlssigkeit, Ansprchen aufgrund von Produkthaftungsvorschriften, arglistigen Verschweigens eines Mangels oder einer Garantie in Bezug auf Merkmale der Software (Beschaffenheitsgarantie) sowie von Ansprchen auf der Basis von Schden am Leben, Verletzungen am Krper oder der Gesundheit, bestimmt sich die Haftung des Lizenzgebers ausschlielich nach den geltenden gesetzlichen Bestimmungen und ist im Einzelfalle begrenzt auf den Umfang der Versicherungsleistungen, die der Lizenzgeber jeweils fr solche Flle erhlt.
(4) Widerrechtliche Verwendung
In keinem Fall haftet der Lizenzgeber fr Schden, die auf eine widerrechtliche Verwendung der Software zurckzufhren sind.
(5) Beschrnkungen
Die Haftung des Lizenzgebers gegenber dem Kunden oder einer anderen natrlichen oder juristischen Person als beteiligtem Dritten fr spezielle, zufllige, indirekte oder Folgeschden jeder Art, insbesondere Schden aus entgangener Nutzung, entgangenem Gewinn, verlorenen oder beschdigten Daten oder sonstigen Folgen, die in einer wie auch immer gearteten Weise mit der Verwendung oder Unmglichkeit der Verwendung der Software oder dem Vertrauen in die Software entstehen, wird im grsstmglichen, durch das jeweils anwendbare Recht zulssigen Umfang ausgeschlossen. Dies gilt selbst dann, wenn auf die Mglichkeit dieser Schden hingewiesen wurde oder der Lizenzgeber oder seine Drittlieferanten ber die Mglichkeit derartiger Schden informiert sein sollten
(6) Mitarbeiter
Die Haftungsbestimmungen aus 8 (3) und (3) gelten auch bei Ansprchen gegen Mitarbeiter und beauftragte Dritte des Lizenzgebers.
(7) Verjhrung
Alle genannten Ansprche verjhren in jedem Falle in zwlf (12) Monaten ab Installation der Software bzw. Auftreten eines Mangels. Dies gilt nicht bei Vorliegen von Arglist oder im Falle der bernahme einer Garantie durch den Lizenzgeber und soweit gesetzlich anders vorgegeben.
9 Schlussbestimmungen
(1) Leistungsschein
Der Leistungsschein mit Preisliste (als separates Dokument oder Rechnungsanhang) ist wesentlicher Bestandteil dieser Vereinbarung. Im Falle eines Widerspruchs zu diesen AGB bleiben die Bestimmungen des Leistungsscheins unberhrt gltig.
Darber hinaus und fr alle nicht gesondert vereinbarten Regelungen, insbesondere zum Urheberrecht und zum Datenschutz, gelten die allgemeinen Geschftsbedigungen der ExxTainer AG, wie sie ber die Website www.exxtainer.com einsehbar sind. 
(2) nderungen
nderungen dieser Vereinbarungen bedrfen der Schriftform. Dies gilt auch, sollte das Schriftformerfordernis abbedungen werden.
(3) Erfllungsort
Erfllungsort ist der Geschftssitz des Lizenzgebers.
(4) Rechtsgrundlage
Diese Lizenzvereinbarung unterliegt dem materiellen Recht der schweizerischen Eidgenossenschaft ohne Bercksichtigung der Grundstze des Internationalen Privatrechts und ohne Bercksichtigung der Konvention der Vereinten Nationen ber den Internationalen Warenkauf (CISG).
(5) Einschrnkung von Rechten
Durch nichts in dieser Vereinbarung werden etwaige Rechte eingeschrnkt, die dem Kunden aufgrund von bestehenden Verbraucherschutzgesetzen oder anderen mageblichen Vorschriften seiner einschlgigen Rechtsordnung zustehen oder nicht vertraglich abbedungen werden knnen.
(6) Gerichtsstand
Ist der Kunde Kaufmann, eine juristische Person des ffentlichen Rechts oder ein ffentlich-rechtliches Sondervermgen, ist Gerichtsstand fr alle Rechte und Ansprche in Verbindung mit dieser Lizenzvereinbarung der Sitz des Lizenzgebers. Der Lizenzgeber ist auch berechtigt, am Sitz des Kunden zu klagen.
10 Salvatorische Klausel
(1) Unwirksamkeit und Anfechtbarkeit
Sollte eine Bestimmung dieser Vereinbarung ganz oder teilweise ungltig, unwirksam oder undurchsetzbar sein oder werden, wird die Gltigkeit, Wirksamkeit oder Durchsetzbarkeit der verbleibenden Bestimmungen dadurch nicht beeintrchtigt. 
(2) Ersatzbestimmung und Vertragslcke
Eine solche ungltige, unwirksame oder undurchsetzbare Bestimmung gilt in dem gesetzlich zulssigen Umfang als durch eine solche gltige, wirksame oder durchsetzbare Bestimmung ersetzt, die der wirtschaftlichen Absicht dieser ungltigen, unwirksamen oder undurchsetz- baren Bestimmung am nchsten kommt. 
Das Vorstehende gilt auch fr eine Lcke in dieser Vereinbarung.

ExxTainer AG, Freienbach
